OperationArrayFunctor File Reference
`#include <osg/Array>`
`#include <osgUtil/ConvertVec>`

Go to the source code of this file.

## Classes

class | osgUtil::OperationArrayFunctor< T >
struct | osgUtil::AddRangeOperator
struct | osgUtil::MultiplyRangeOperator

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_OPERATIONARRAYFUNCTOR 1

## Typedefs

typedef OperationArrayFunctor< AddRangeOperator > | osgUtil::AddRangeFunctor
typedef OperationArrayFunctor< MultiplyRangeOperator > | osgUtil::MultiplyRangeFunctor

## Macro Definition Documentation

## OSGUTIL_OPERATIONARRAYFUNCTOR

#define OSGUTIL_OPERATIONARRAYFUNCTOR 1